 /* ---- Social Network Box  ---- */   

.social-network article             {  padding: 0 0 15px 18px; }
.social-network article:last-child  {  padding: 0 0 0 18px; }
    
.social-network .facebook { background: url('/theme/img/bullet-facebook.png') no-repeat left 4px; }
.social-network .twitter  { background: url('/theme/img/bullet-twitter.png') no-repeat left 4px; }

.social-network small {  
    display: block;
    font-size: 11px;
    }
         




/* Photo with INSET Shadow
----------------------------- */ 

#content figure.photo {
   width: auto;
   position: relative;
   float: right;
   display: block;
   margin: 0 0 15px 15px; }  
      
#content figure.photo:before {
   -moz-border-radius:       6px; 
      -webkit-border-radius: 6px;
      border-radius:         6px;    
   -moz-box-shadow:       inset 2px 2px 5px rgba(0,0,0,.3);
      -webkit-box-shadow: inset 2px 2px 5px rgba(0,0,0,.3);
      box-shadow:         inset 2px 2px 5px rgba(0,0,0,.3); 
   content: "";
   position: absolute;   
      bottom: 0;
      left: 0;
      right: 0;
      top: 0; }   
      
   #content figure.photo img {
      float: left;      
      -moz-border-radius:       6px; 
         -webkit-border-radius: 6px;
         border-radius:         6px; }        
         
         
         
.indent {
    padding: 0 0 0 15px; }

 .mmltss-checklist .checklist h1 { 
   font-size: 24px;
   margin: 30px 0 15px; }
 .mmltss-checklist .checklist h1:first-child { margin-top: 0; }

 .mmltss-checklist .checklist h2.level1 {
    font-size: 22px;
    color: #941D0C; 
    margin: 10px 0 15px; }         
      
.mmltss-checklist ul.noexpander {
  margin-left: 22px;
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: 300; }  
.mmltss-checklist .noexpander li { 
  padding-left: 15px;
  margin-bottom: 10px; }


/* Expander 
--------------------------------------------------- */

.expander { margin: 0 0 5px; }
   
.expander-header { 
    cursor: pointer;
    padding: 10px 0;
    display: block;	
    -webkit-transition: background-color .35s ease-in-out, color .35s ease-in-out;
    -moz-transition: background-color .35s ease-in-out, color .35s ease-in-out;
    -o-transition:   background-color .35s ease-in-out, color .35s ease-in-out;
    -ms-transition:  background-color .35s ease-in-out, color .35s ease-in-out;
    transition:      background-color .35s ease-in-out, color .35s ease-in-out; 
    }

.expander-header h2 {
    font-size: 20px;
    color: #70859c;
    line-height: 1;
    text-transform: none;
    padding: 0 0 0 35px;
    position: relative;
    padding-bottom: 0 !important; 
    transition:            color .3s ease-in-out;    
    -webkit-transition: color .3s ease-in-out;  
    -moz-transition:    color .3s ease-in-out;  
    -o-transition:      color .3s ease-in-out;  
    -ms-transition:     color .3s ease-in-out; 
    } 
    
    .work .expander-header h2 { color: #7fa548; } 
      
.expander-header:hover h2,
.expander-header.selected h2 { color: #161e69 !important; }   

    .work .expander-header:hover h2,
    .work .expander-header.selected h2 { color: #597432 !important; }
    

.expander-header.selected:hover h2 { color: #0d123f !important; }   

    .work .expander-header.selected:hover h2 { color: #35451e !important; } 

.expander-header h2:before {
    background: #70859c url(/theme/img/expander.png) no-repeat center 5px; 
    width: 22px;
    height: 21px;
    display: block;
    content:" ";
    -moz-border-radius:       20px;
    -webkit-border-radius: 20px;
    border-radius:         20px;    
    color: #fff;
    font-size: 22px;
    line-height: 19px;
    font-weight: 300;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    transition:         background-color .3s ease-in-out;    
    -webkit-transition: background-color .3s ease-in-out;  
    -moz-transition:    background-color .3s ease-in-out;  
    -o-transition:      background-color .3s ease-in-out;  
    -ms-transition:     background-color .3s ease-in-out; 
    }

    .work .expander-header h2:before { background-color: #7fa548; } 
     
.expander-header:hover h2:before { background-color: #161e69; }

    .work .expander-header:hover h2:before { background-color: #597432; } 

.expander-header:active h2:before { 
    background-color: #0d123f; 
    box-shadow:            inset 1px 1px 2px rgba(0, 0, 0, 0.3);       
    -moz-box-shadow:    inset 1px 1px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.3);  
    }

    .work .expander-header:active h2:before { background-color: #35451e; } 
    
.expander-header.selected h2:before { background-position: center -47px !important; }


.expander-header p { margin-bottom: 0; }
   
.expander-header:hover { background-position: 630px -68px; }
.expander-header:active {  }        
      
.expander-body { 
    padding: 5px 0 5px 35px;   
    }    
   
.expander-body p:last-child { 
    margin-bottom: 0; 
    }     
   
   
.mmltss-checklist .expander-header { padding: 2px 0 !important; }

 /* Three Column Layout
------------------------------------ */

.threecol { }
   
.threecol .col1,
.threecol .col2,
.threecol .col3 { 
   width: 326px;
   float: left; }   
   
.threecol .col1 { 
   background: #eee;      
   width: 280px;
   padding: 25px;
   -moz-border-radius:     6px;
   -webkit-border-radius:  6px;
   border-radius:          6px; 
   -webkit-transition: all .3s ease-in-out;
   -moz-transition: all .3s ease-in-out;
   -o-transition:   all .3s ease-in-out;
	-ms-transition:  all .3s ease-in-out;
	transition:      all .3s ease-in-out; }
.threecol .col1:hover { background: #e4e4e4; }

.threecol .col2 { 
    width: 350px;
    padding: 0 25px; 
    }
   
.threecol .col3 { 
   width: 205px;
   text-align: center;
   padding: 0 0 0 15px; } 





 /* VIDEO
------------------------------------ */

#video {
    border-bottom: 1px solid #d9dee0;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    }

#video iframe,
#video embed,
#video object {
    width: 700px;
    height: 390px;
    -moz-border-radius:     6px;
    -webkit-border-radius:  6px;
    border-radius:          6px; 
    }
    
#video h2 {
    text-transform: none;
    }
    
    
/* --------------- AddThis --------------- */

#video .addthis_toolbox {
    width: 33px;
    position: absolute;
    top: 240px;
    right: -3px;
    padding-top: 3px;
    background: url('/theme/img/video-share.png') no-repeat right top;
    }
    
#video .addthis_button_facebook,
#video .addthis_button_twitter,
#video .addthis_button_email {
    display: block;
    width: 33px;
    height: 33px;
    float: left;
    padding: 0;
    -webkit-transition: background-color .5s ease-in-out;
  	-moz-transition: background-color .5s ease-in-out;
		-o-transition: background-color .5s ease-in-out;
		-ms-transition: background-color .5s ease-in-out;
		transition: background-color .5s ease-in-out;
    }  
    
#video .addthis_button_facebook span,
#video .addthis_button_twitter span,
#video .addthis_button_email span {
    text-indent: -99999px;
    background: transparent !important;
    }  
    
    
#video .addthis_button_facebook { background: #435466 url('/theme/img/facebook.png') no-repeat center center; }
#video .addthis_button_twitter { background: #6f8892 url('/theme/img/twitter.png') no-repeat center center; }
#video .addthis_button_email { background: #7b5f59 url('/theme/img/email.png') no-repeat center center; }
    
#video .addthis_button_facebook:hover { background-color: #316fad; opacity: 1; }
#video .addthis_button_twitter:hover { background-color: #2ba9dd; opacity: 1;}
#video .addthis_button_email:hover { background-color: #f36e51; opacity: 1; }


#at15s { display: none; }
    
    
    
/* --------------- Video Feed --------------- */


/*.feed  h2 {
    font-family: "museo-sans", arial;
    font-size: 25px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 300;
    color: #eb6e1f;
    margin: 0 0 10px; 
    }     
   
.feed h2:hover { color: #0099ad; }*/

.feed a.rss,
.feed a.youtube {
    width: 18px;
    height: 18px;
    -moz-border-radius:       9px;
    -webkit-border-radius: 9px;
    border-radius:         9px;    
    display: inline-block; 
    -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
    -o-transition:   all .3s ease-in-out;
    -ms-transition:  all .3s ease-in-out;
    transition:      all .3s ease-in-out; 
    }
    
    .feed a.rss { background: #0099ad url(/theme/img/rss.png) no-repeat center center;  }
    .feed a.youtube { background: #0099ad url(/theme/img/youtube.png) no-repeat center center;  }    
    
       
.feed a.rss:hover,
.feed a.youtube:hover {
    background-color: #eb6e1f;
    -moz-box-shadow:       0 1px 1px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.2);
    box-shadow:         0 1px 1px rgba(0,0,0,.2); 
    }
      
.feed a.rss:active,
.feed a.youtube:active {
    background-color: #00aec5;
    -moz-box-shadow:       inset 0 1px 1px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
    box-shadow:         inset 0 1px 1px rgba(0,0,0,.2); 
    }   
   
   

.feed.video .panel { min-height: 500px; } 

.feed.video {
    width: 700px;
    }

.feed.video article {
    width: 145px;
    min-height: 180px;
    padding: 15px;
    float: left;
    -moz-border-radius:     4px;
    -webkit-border-radius:  4px;
    border-radius:          4px; 
    }
    
    .video-feed.blocks article:last-child { margin-right: 0; }
     
    .feed.video article:hover {
        background-color: #f6f6f6; 
        -moz-box-shadow:    0 1px 2px rgba(0,0,0,.15);
        -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
        box-shadow:         0 1px 2px rgba(0,0,0,.15); 
        }
            
    .feed.video article:active,
    .feed.video article.active{
        background-color: #f3f3f3; 
        -moz-box-shadow:    inset 0 1px 2px rgba(0,0,0,.15);
        -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.15);
        box-shadow:         inset 0 1px 2px rgba(0,0,0,.15); 
        }
            
.feed.video article img {
    width: 145px;
    height: 109px;
    -moz-border-radius:     6px;
    -webkit-border-radius:  6px;
    border-radius:          6px;  
    }
        
.feed.video article h3 {
    text-transform: none;  
    }
         

.action {
   display: inline-block; }
   
   .action.primary {
      display: block; 
      margin-bottom: 3em; }
    
   .secondary-actions {
      display: flex; }
      
   .action.secondary { 
      width: 33%;
      padding: 0 3% 0 0;
      margin: 0 3% 0 0;
      border-right: 1px #ddd solid;   }
      
      .action.secondary:last-child {
         padding: 0;
         margin: 0;
         border-right: 0; }
   
   .action h3 {
      color: #bf2e1a;
      display: block;
      font-size: 160%;
      font-weight: 700; }
   
   .action figure {
      width: 100%;
      display: block;
      margin-bottom: 1em; }
      
   .action figure img {
      width: 100%;
      display: block; }   
      
   .action .button {
      display: inline-block !important;
      text-transform: uppercase;
      background: none !important;
      border: 2px #bf2e1a solid;
      padding: .5em 1em !important; 
      color: #bf2e1a !important;
      font-size: 120% !important;
      font-weight: 700  !important; }
      
   .action:hover { color:#161e69; }
   .action:hover h3 { color:#161e69; }
   .action:hover .button { background: #161e69 !important; color: #fff !important; border: 2px #161e69 solid;}
   .action:hover .button:hover { background: #e5371f !important; color: #fff !important; border: 2px #e5371f solid;}
      
    
    
/* PHOTOS
------------------------------------ */

.photo-thumbnail {
    display: block;
    width: 130px;
    height: 100px;
    float: left;
    margin: 0 10px 10px 0;
    text-indent: -999999px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover !important;
    -moz-border-radius:     6px;
    -webkit-border-radius:  6px;
    border-radius:          6px; 
    }
    
    
/* BANNERS
------------------------------------ */

#options .banner {
    padding: 20px;
    text-align: center;
    display: block;
    }

.results #content iframe { width: 760px !important; }


/* MMLTSS
------------------------------------ */
.mmltss-page h1 { color: #BF2E1A; }
.mmltss-page h3 { 
  font-weight: 600; 
  color: #454b87; }
.mmltss-page h4 {
  font-weight: 600;
  font-size: 17px;
  margin: 16px 0; }
  
.mmltss-page ul {
  margin: 10px 0; 
  list-style: none; }
  
.mmltss-page li { 
  background: url(/theme/img/checkbox.png) no-repeat 0px 3px;  
  font-weight: bold;
  padding-left: 16px;
  margin: 4px 0; }
.mmltss-page li p {
  color: #757575; 
  margin: 7px 0 9px 0; 
  font-weight: normal; }







/* --- Dual Agenda Newsletter Signup Button --- */

.box.da-newsletter .button {
    padding: 15px 2.5%;
    color: #aacaeb;
    background: #3369a4;
    width: 95%;
    display: block;
    text-align: center;
    font-size: 1.3em;
    line-height: 1.1;
    }

.box.da-newsletter .button:hover { background: #2d3266; }

.box.da-newsletter .button h4 { color: white; text-transform: uppercase; margin: 0; }


.apply-button {
    background: #bf2e1a;
    font-size: 1.2rem;
    color: white;
    padding: .75rem 1rem .8rem;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 2rem;
    display: table;
}
.apply-button:hover {
    background: #ed3921;
    color: white;    
}


.restuccia-health-justice-fellowship #content h3,
.restuccia-health-justice-fellowship #content h3.breadcrumbs a {
  color: #bf2e1a;
  }
.restuccia-health-justice-fellowship #content h3.breadcrumbs {
  color: #7d7d7d;
  }  
